[INCLUDE: common/materials_carpaint.ini]
CarPaintMaterial = body,CHASSIS, PARTS
CarPaintVersionAware = 2
DisableDev = 1

[Material_CarPaint_Metallic]
FresnelMax = 1
FresnelC = 0.06
FlakesK = 1.5
BrightnessAdjustment = 1.0
ColoredSpecular = 1.0
ClearCoatThickness = 0.56
ClearCoatTint = 0, 0, 0
ClearCoatIOR = 1.5
SpecularMult = 1.5
AmbientSpecular = 1.0       
AmbientSpecularEXP = 11

